.error {color:red;}

/*houtai lijing css*/
.pull-r-magin{margin-top: 20px;margin-bottom: 10px;}

.sc-bd{background: #ffffff;border-radius: 5px;padding: 15px 0;margin:15px 0;}
.sc-bd .form-inline .form-group{ margin: 10px;}
.sc-bd .form-inline .form-group label{ font-weight: normal;}


.form-tbd{height: 34px;padding: 6px 12px;}

.userinfo-item dl{font-size: 14px;margin-bottom: 30px;}
.userinfo-item dt h4{font-size: 18px;color: #333;margin-bottom: 10px;border-bottom: 1px solid #e5e5e5;padding-bottom: 10px;}
.userinfo-item dd label{width: 35%;font-weight: normal;}
.userinfo-item dd span{padding-left: 38%;}
.userinfo-item dd {margin-bottom: 5px;}
.userinfo-item dd label{display: inline-block;float: left;clear: both;color: #999;}
.userinfo-item dd span{display: block;}
.userinfo-item dd {vertical-align: top;overflow: hidden;}

.panel-ltitle{ border-left:3px solid #ff6c60;}

.table-rz{ margin: 0;}
.tabtd1-left td:nth-child(2),.tabtd1-left th:nth-child(2){ text-align: left;}
.tabtd2-left td:nth-child(2),.tabtd2-left th:nth-child(2){ text-align: left;}
.tabtd3-left td:nth-child(2),.tabtd3-left th:nth-child(2){ text-align: left;}
.tabtd4-left td:nth-child(2),.tabtd4-left th:nth-child(2){ text-align: left;}
.tabtd5-left td:nth-child(2),.tabtd5-left th:nth-child(2){ text-align: left;}
.tabtd6-left td:nth-child(2),.tabtd6-left th:nth-child(2){ text-align: left;}

.project-bd {/* float:left; */height: 45px;margin: 3px 10px;}
.project-bd span{float:left;color:#fff;margin-right: 10px;font-size:12px;line-height: 45px;}

.card-main{ background: #fff;    padding:10px 20px;}
.nav-tabs-card { margin: 0;}
.nav-tabs-card li{ float: left; padding:8px 15px;}
.nav-tabs-card li.active{ background: #fff; border-top-left-radius: 5px; border-top-right-radius: 5px;}
.nav-tabs-card li.active a{ color: #999;}
.nav-tabs-card li .cnumber{ display: block; float: left; background:#28baef; height:35px; width: 35px; text-align: center; line-height: 35px; border-radius: 40px; color: #fff; font-size: 15px;}
.nav-tabs-card li .cname{ float: left; margin: 0 10px;}
.nav-tabs-card li .cname h5{ font-size: 18px; margin: 0;}
.nav-tabs-card li .cname p{ margin: 0; margin-top: 5px; font-size: 12px; color: #999;}

@media (max-width:800px){
	.nav-tabs-card li{ padding:8px 8px; }	
	.nav-tabs-card li .cnumber{ height:25px; width: 25px; line-height: 25px; border-radius: 40px; font-size: 13px;}
	.nav-tabs-card li .cname h5{ font-size: 14px;}
	.nav-tabs-card li .cname{ max-width:65px; }
}

.jinfo-bd{ border: 1px solid #41CAC0;}

.dl-group-bd{ background: #f9f9f9; padding: 20px 0;}
.dl-group-bd .dl-group{ margin-bottom: 10px; overflow: hidden;}

.jinfo-bd .panel-heading{background:#41CAC0;color: #fff; border-bottom:0;}
.jinfo-bd .panel-heading h4{ margin: 0; color: #fff;}



.olist li{border-bottom: 1px solid #ebeae6;margin-top: 0;line-height: 42px;}
.olist li a{color: #28baef;font-size: 16px; display: block；}
.olist li:hover{ background: #f9f9f9;}
.olist li:last-child{ border-bottom: 0;}
.olist li span{ font-size: 24px; margin-top: 10px; color:#999;}

.stat-wrap{ margin: 20px 0;}
.stat-wrap h3{ margin: 0; margin-bottom: 20px;}

.stat-lbd{}
.stat-lbd ul li{color: #89817f; font-size: 12px; padding: 0 15px; display: inline-block;text-align: center;border-right:1px solid #e6e6e6 ;}
.stat-lbd h5{font-size: 18px; font-weight: 300; margin: 0; margin-bottom: 10px;}

.stat-lbd ul{ margin: 0;}



.model-header-rz{background:#41CAC0;
    color: #fff;
    border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0;
    border-bottom: none; padding: 15px;}
.model-header-rz h4{ color: #fff;}



